html, 
body,
#cbg {
   	height: 100%;
	margin: 0;
	padding: 0;
}

#cbg {
	z-index: -9999;
	background-position: center center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
}

body {
	background-image: url('bg.png');
	background-position: center center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #181818;
	color: #fff;
	font-family: URW Gothic, Tahoma;
}

*,
*:active,
*:focus {
	outline-style: none;
}

.container {
	display: block;
	position: absolute;
	background: rgba(0,0,0,.45);
	background-size: 30px;
	width: 40em;
	height: 500px;
	border-radius: 10px;
	border: 2px solid rgba(255,255,255,.3);
	border-left: none;
	margin-left: -10px;
	top: 50%;
	margin-top: -250px;
	-webkit-transition-duration: 1.5s;
    -moz-transition-duration: 1.5s;
    -o-transition-duration: 1.5s;
    transition-duration: 1.5s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
    z-index: 1;
}

.arrow {
	background-image: url('arrow.png');
	background-repeat: no-repeat;
	position: absolute;
	right: 0;
	top: 38%;
	display: block;
	width: 2.5rem;
	height: 7rem;
	transition: transform 1s ease-out .2s;
	z-index: 2;
}

.lists {
	position: absolute;
	top: 50%;
	margin-top: -163px;
	z-index: 1;
}

#searchbox {
	position: absolute;
	display: block;
	margin: auto;
	bottom: 5%;
	left: 25.25%;
	width: 50%;
	border: 2px solid rgba(255,255,255,.3);
	border-radius: 4px;
	background: transparent;
	color: #fff;
	text-align: center;
	z-index: 3;
	font-size: 14px;
}

span {
	margin-right: 2px;
}

li {
	list-style: none;
	margin-top: -10px;
	padding-left: 15px;
}

h1 {
	padding-left: 12px;
	font-size: 20px;
}

h1:hover {
	cursor: default;
}

a {
	color: white;
	text-decoration: none;
	font-size: 15px;
}

.settings-button {
	background-image: url('cog.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	position: absolute;
	left: 2%;
	bottom: 1%;
	display: block;
	width: 1.5rem;
	height: 1.5rem;
	transition: transform 1s ease;
	z-index: 2;
	filter: brightness(125%);
}

.settings-modal {
	position: absolute;
	display: none;
	left: 5%;
	bottom: -21%;
	background: rgba(0,0,0,.45);
	border: 2px solid rgba(255,255,255,.3);
	padding: 10px;
	border-radius: 0 10px 10px 10px;
}

.settings-modal input {
	display: block;
	margin: auto;
	border: 2px solid rgba(255,255,255,.3);
	border-radius: 4px;
	background: transparent;
	color: #fff;
}

::-moz-selection,
::selection {
  background: rgba(0,0,0,.1);
}